@charset "utf-8";
/* CSS Document */
body {
	background-color: #FFFFFF;
	font-size: 20px;
	color: #5F5C58;
	line-height: 1.4;
	/****/
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	overflow-x: hidden !important;
	font-family: 'Marvel', sans-serif;
}
html { overflow-x: hidden !important; }
html, body {
	margin: 0;
	padding: 0;
}
*:focus, *:active { outline: none; }
a:link {
	color: #333333;
	text-decoration: none;
}
a:visited {
	color: #333333;
	text-decoration: none;
}
a:active {
	color: #333333;
	text-decoration: none;
}
a:hover {
	color: #660000;
	text-decoration: none;
}
img { border: 0; }
.separatore {
	height: 1px;
	background-color: #999;
	width: 100%;
}
h1 {
	font-family: 'Voltaire', sans-serif;
	font-size: 47px;
	color: #BF9150;
	padding: 0;
	margin: 0;
	font-weight: normal;
	text-align: left;
	letter-spacing: -1pt;
}
h2 {
	font-size: 26px;
	color: #5F5C58;
	padding: 0;
	margin: 0;
	font-weight: normal;
	text-align: left;
	letter-spacing: -1pt;
}
.ui-datepicker-trigger {
	vertical-align: bottom;
	margin-left: 3px;
	cursor: pointer;
}
.CA {
	position: relative;
	clear: both;
}
.CA5 {
	position: relative;
	clear: both;
	height: 10px;
	width: 100%;
}
.CA10 {
	position: relative;
	clear: both;
	height: 10px;
	width: 100%;
}
.CA20 {
	position: relative;
	clear: both;
	height: 20px;
	width: 100%;
}
.CA30 {
	position: relative;
	clear: both;
	height: 30px;
	width: 100%;
}
.testo10 { font-size: 10px; }
.testo11 { font-size: 11px; }
.testo12 { font-size: 12px; }
.testo13 { font-size: 13px; }
.testo14 { font-size: 14px; }
.testo15 { font-size: 15px; }
.testo16 { font-size: 16px; }
.testo18 { font-size: 18px; }
.testo20 { font-size: 20px; }
.testo22 { font-size: 22px; }
.testo24 { font-size: 24px; }
.testo26 { font-size: 26px; }
.testo29 { font-size: 29px; }
.testo30 { font-size: 30px; }
.testo49 { font-size: 49px; }
.testo51 { font-size: 51px; }
.testobianco { color: #FFFFFF; }
.testobianco a:link { color: #FFFFFF; }
.testobianco a:active { color: #FFFFFF; }
.testobianco a:visited { color: #FFFFFF; }
.testobianco a:hover { color: #FFFFFF; }
.testonero { color: #000000; }
.testonero a:link { color: #000000; }
.testonero a:active { color: #000000; }
.testonero a:visited { color: #000000; }
.testonero a:hover { color: #000000; }
.marvel { font-family: 'Marvel', sans-serif; }
.voltaire { font-family: 'Voltaire', sans-serif; }
.corsivo { font-family: 'Italianno', cursive; }
.oro { color: #BF9150; }
.azzurro { color: #3E596D; }
.miniature-home {
	float: left;
	margin: 0px 1px;
}
/**************************************FORM*************************************/
input, textarea, select {
	font-family: Tahoma, Geneva, sans-serif;
	color: #666;
	font-size: 12px;
	padding: 2px;
	webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	border: 1px solid #999;
}
input:focus, textarea:focus, select:focus {
	-webkit-box-shadow: 0 0 3px #333;
	-moz-box-shadow: 0 0 3px #333;
	box-shadow: 0 0 3px #333;
}
.pulsante {
	padding: 5px 15px 5px 15px;
	font-size: 19px;
	color: #FFF;
	background: #d8cfd2;
	border: 1px solid #D8D3D1;
	cursor: pointer;
	text-align: center;
	margin: 7px 5px 7px 0px;
}
.pulsante:hover { }
/***************************************************************************/
ul { margin-left: 10px; }
li { margin-left: 10px; }
.titolo { }
.titolo1 { }
.titolo2 { }
.titolo3 { }
.sottotitolo { }
/****************************************************SCHEDA NEWS / EVENTO / PACCHETTO / OFFERTA **/
.scheda-news { }
.scheda-news-titolo { }
.scheda-news-sottotitolo { }
.scheda-news-content { }
.scheda-news-img { }
.scheda-news-testo { }
.scheda-news-dettaglio { }
.scheda-news-data { }
.scheda-news-prezzo { }
/****************************************************OLM **/ 
.OLM-scheda { }
.OLM-titolo { }
.OLM-data { }
.OLM-img { }
.OLM-testo { }
.OLM-dettaglio { }
/****************************************************CONTAINER**/
div#sfondo {
	width: 1800px;
	top: 0;
	left: 50%;
	margin-left: -900px;
	position: absolute;
	z-index: 0;
}
div#container {
	width: 980px;
	top: 0;
	margin: 0 auto;
	position: relative;
	z-index: 1;
}
/**************************************************** TOP**/
#TOP {
	position: relative;
	width: 100%;
	margin-bottom: 140px;
	z-index: 2;
	height: auto !important;
}
#TOP-c {
	position: relative;
	width: 980px;
	z-index: 2;
	margin: 0 auto;
	min-height: 200px;
}
.testo { }
.t-menu {
	width: 980px;
	padding: 20px 510px;
	background-image: url(img/nero50.png);
	position: absolute;
	left: -510px;
	top: 65px;
	z-index: 101;
}
#t-img {
	position: absolute;
	z-index: 2;
	top: 0px;
	left: -510px;
	width: 2000px;
	height: 655px;
	overflow: hidden;
}
.t-logo {
	width: 235px;
	height: 81px;
	background-image: url(img/logo.png);
	position: absolute;
	top: 13px;
	left: 0px;
	z-index: 102;
}
.t-tel {
	background-color: #fff;
	padding: 5px 15px;
	font-size: 18px;
	position: absolute;
	right: 225px;
	top: 20px;
	z-index: 101;
}
.t-email {
	background-color: #fff;
	padding: 5px 15px;
	font-size: 18px;
	position: absolute;
	right: 5px;
	top: 20px;
	z-index: 101;
}
.t-lang {
	position: absolute;
	top: 35px;
	left: 520px;
	font-family: 'Marvel', sans-serif;
	font-size: 16px;
	color: #fff;
	z-index: 102;
}
.t-lang a:link { color: #fff; }
.t-lang a:visited { color: #fff; }
.t-lang a:active { color: #fff; }
.t-lang a:hover { color: #FF9; }
.t-slogan {
	font-size: 51px;
	font-family: 'Italianno', cursive;
	position: absolute;
	top: 200px;
	left: 20px;
	color: #fff;
	z-index: 102;
}
.vm {
	font-family: 'Marvel', sans-serif;
	font-size: 16px;
	color: #fff;
	float: right;
	margin: 0px 7px;
	text-transform: uppercase;
}
.vm a:link { color: #fff; }
.vm a:visited { color: #fff; }
.vm a:active { color: #fff; }
.vm a:hover { color: #FFC; }
.separatore {
	border-right: 1px solid #627482;
	width: 0px;
	height: 18px;
	float: right;
	margin-top: 2px;
	z-index: 101;
}
.t-olm {
	width: 485px;
	height: 165px;
	background: url(img/nero80.png);
	position: absolute;
	z-index: 110;
	bottom: -125px;
	right: 10px;
}
.t-olm-img {
	position: absolute;
	top: 1px;
	left: 1px;
}
.t-olm-scheda {
	width: 295px;
	height: 138px;
	position: absolute;
	top: 14px;
	left: 174px;
}
.t-olm-titolo {
	color: #C09150;
	font-size: 22px;
	font-family: 'Voltaire', sans-serif;
	float: left;
	width: 100%;
}
.t-olm-testo {
	color: #fff;
	font-size: 11px;
	font-family: Tahoma, Geneva, sans-serif;
	width: 100%;
	float: left;
	max-height: 40px;
	overflow: hidden;
	line-height: 1;
}
.t-bol {
	position: absolute;
	left: 5px;
	bottom: -125px;
	width: 420px;
	padding: 5px 10px;
	height: 155px;	
	background: url(img/nero80.png);
	z-index: 102;
	border: 1px solid #000;
}
.t-benefit {
	position: absolute;
	top: 0px;
	left: 188px;
	z-index: 105;
	line-height: 1;
	color: #E9CB52;
	width: 300px;
	font-size: 20px;
}
/**************************************************** MIDDLE**/
#MIDDLE { position: relative; }
.fascia-vantaggi {
	width: 980px;
	padding: 20px 510px 10px;
	margin-left: -510px;
	margin-top: 40px;
	background-color: #FCF8E2;
	position: relative;
}
.box-vantaggi {
	display: table-cell;
	padding: 10px;
	position: relative;
	font-size: 18px;
	line-height: 1;
}
/**************************************************** MENU**/
#FOOTER {
	position: relative;
	height: 475px;
	margin-top: 30px;
}
.f-sfondo {
	background-image: url(img/bg-footer.jpg);
	width: 2000px;
	height: 475px;
	left: -510px;
	position: absolute;
	bottom: 0;
}
.f-fascia {
	background-image: url(img/brown.png);
	background-repeat: repeat;
	width: 2000px;
	height: 145px;
	position: absolute;
	top: 80px;
	left: -510px;
	z-index: 100;
}
.f-foto {
	position: absolute;
	top: -13px;
	left: 874px;
	z-index: 101;
}
.f-logo {
	position: absolute;
	top: 10px;
	left: 630px;
	z-index: 101;
	width: 217px;
	height: 62px;
	background-image: url(img/logo-footer.png);
	background-repeat: no-repeat;
}
.f-recapiti {
	position: absolute;
	top: 75px;
	left: 610px;
	z-index: 101;
	width: 240px;
	height: 62px;
	text-align: right;
	font-size: 12px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #D5C0A2;
	line-height: 1.1;
}
.f-organ-tour {
	position: absolute;
	top: 25px;
	right: 633px;
	z-index: 101;
	width: 217px;
	height: 62px;
	font-size: 12px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #D5C0A2;
	line-height: 1.1;
}
#f-gp {
	position: absolute;
	left: 421px;
	bottom: 290px;
	width: 114px;
	height: 30px;
}
#f-fb {
	position: absolute;
	left: 422px;
	bottom: 330px;
	width: 221px;
	height: 20px;
}
/**************************************************** MENU**/

.spacer1px {
	clear: both;
	width: 100%;
	height: 1px;
}
.spacer5px {
	clear: both;
	width: 100%;
	height: 5px;
}
.spacer10px {
	clear: both;
	width: 100%;
	height: 10px;
}
.spacer20px {
	clear: both;
	width: 100%;
	height: 20px;
}
.spacer30px {
	clear: both;
	width: 100%;
	height: 30px;
}
.spacersx {
	clear: both;
	width: 100%;
	height: 24px;
}
.spacer40px {
	clear: both;
	width: 100%;
	height: 40px;
}
.spacer50px {
	clear: both;
	width: 100%;
	height: 50px;
}
.spacer80px {
	clear: both;
	width: 100%;
	height: 80px;
}
.spacer100px {
	clear: both;
	width: 100%;
	height: 100px;
}
.AP-scheda {
	padding: 5px;
	webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	border: 1px solid #CCC;
	background: #FFF;
	margin-bottom: 10px;
}
.AP-titolo {
	font-size: 26px;
	color: #877E5F;
	padding: 0;
	margin: 0;
	font-weight: normal;
	text-align: left;
	letter-spacing: -1pt;
}
.AP-sottotitolo {
	font-size: 18px;
	color: #84765E;
	font-weight: bold;
	letter-spacing: -1pt;
}
.AP-data {
	font-size: 12px;
	font-style: italic;
	text-align: right;
}
/*************************STILE TABELLA SUITEWEB**/
.suite_table {
	background-color: #fff;
	width: 90%;
}
.suite_col_pari {
	background-color: #CABB9B;
	color: #FFFFFF;
	text-align: center;
}
.suite_col_dispari {
	background-color: #E2DCC5;
	color: #333;
	text-align: center;
}
.suite_col_0 {
	background-color: #78808b;
	color: #FFFFFF;
	font-weight: bold;
}
.suite_row_0 {
	background-color: #C0B07E;
	color: #333;
	font-weight: bold;
	text-align: center;
}
/*************************STILE FORMS**/
input, textarea, select {
	color: #333;
	font-size: 12px;
	padding: 2px;
	webkit-border-radius: 1px;
	-moz-border-radius: 1px;
	border-radius: 1px;
	border: 1px solid #ccc;
}
input:focus, textarea:focus, select:focus {
	background-color: #CCCCCC;
	color: #333;
}
.SW-form { }
.SW-submit {
	padding: 10px 18px;
	font-size: 22px;
	color: #77564D;
	font-family: "Times New Roman", Times, serif;
	font-style: italic;
	cursor: pointer;
	text-align: center;
	margin: 12px 5px 7px 0px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	border: 1px solid #77564D;
	background: #c5b3a5; /* Old browsers */
	background: -moz-linear-gradient(top, #c5b3a5 0%, #b49c8b 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #c5b3a5), color-stop(100%, #b49c8b)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #c5b3a5 0%, #b49c8b 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #c5b3a5 0%, #b49c8b 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #c5b3a5 0%, #b49c8b 100%); /* IE10+ */
	background: linear-gradient(to bottom, #c5b3a5 0%, #b49c8b 100%); /* W3C */
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c5b3a5', endColorstr='#b49c8b', GradientType=0 ); /* IE6-9 */
	float: left;
}
.SW-submit-disabled {
	opacity: 0.3;
	filter: alpha(opacity=40); /* For IE8 and earlier */
	cursor: default;
}
.SW-field { }
.SW-label { }
.SW-trascinare {
	font-size: 16px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: bold;
	font-style: italic;
	margin-top: 10px;
	text-align: left;
}
.SW-field input, .SW-field select {
	margin: 3px;
	width: 60%
}
.SW-field textarea {
	margin: 3px;
	width: 60%;
	height: 80px;
}
/***********************PHOTOGALLERY**/
.FGcat {
	position: relative;
	overflow: hidden;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	float: left;
	margin: 0 7px 7px 0;
	background-color: #F1EAEA;
	border-radius: 3px;
	overflow: hidden;
}
.FGcat:hover {
	background-color: #D8C5C5;
	box-shadow: 0 0 6px #666666;
}
.FGcat-titolo {
	position: absolute;
	bottom: 5px;
	left: 5px;
	padding: 7px;
	background-image: url(img/bianco90.png);
	font-size: 14px;
	font-weight: bold;
	color: #666;
	text-align: left;
}
.FGcat-titolo a:link { color: #666; }
.FGcat-titolo a:active { color: #666; }
.FGcat-titolo a:visited { color: #666; }
.FGcat-titolo a:hover { color: #666; }
/*******************************************BOL**/
#BOL {
	width: 430px;
	color: #fff;
	font-size: 14px;
	position: relative;
	z-index: 10;
}
#BOL a:link { color: #fff; }
#BOL a:active { color: #fff; }
#BOL a:visited { color: #fff; }
#BOL a:hover { color: #fff; }
#BOL-bimbi {
	font-weight: bold;
	font-size: 10px;
}
.BOL-bimbi a:hover { text-decoration: underline; }
#BOL-modifica {
	font-weight: bold;
	font-size: 10px;
}
#BOL-convenzione {
	font-weight: bold;
	font-size: 10px;
}
#BOL-promo {
	font-weight: bold;
	font-size: 10px;
}
.BOL-mod {
	font-size: 10px;
	font-family: Tahoma, Geneva, sans-serif;
	text-align: right;
}
.dvCam { }
.dvCamext { }
#dvCam1 { }
#dvCam2 { }
#dvCam3 { }
#dvCam4 { }
.BOL-camera { }
#btnSearch {
	color: #FFF;
	font-size: 14px;
	margin: 4px 0;
	padding: 5px 25px;
	text-align: center;
	cursor: pointer;
	background: #A61212; /* Old browsers */
	background: -moz-linear-gradient(top, #3E596D 0%, #3E596D 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #3E596D), color-stop(100%, #3E596D)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #3E596D 0%, #3E596D 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #3E596D 0%, #3E596D 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #3E596D 0%, #3E596D 100%); /* IE10+ */
	background: linear-gradient(to bottom, #3E596D 0%, #3E596D 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3E596D', endColorstr='#3E596D', GradientType=0 ); /* IE6-9 */
	border: 0px solid #4B3F41;
	position: relative;
	float: left;
}
#btnSearch:hover {
	box-shadow: 0 0 6px #333;
	background: #4d87b2; /* Old browsers */
	background: -moz-linear-gradient(top, #4d87b2 0%, #4d87b2 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #4d87b2), color-stop(100%, #4d87b2)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #4d87b2 0%, #4d87b2 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #4d87b2 0%, #4d87b2 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #4d87b2 0%, #4d87b2 100%); /* IE10+ */
	background: linear-gradient(to bottom, #4d87b2 0%, #4d87b2 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4d87b2', endColorstr='#4d87b2', GradientType=0 ); /* IE6-9 */
	border: 0px solid #4B3F41;
}
#IMGSLIDER {
	width: 100%;
	position: absolute;
	top: 65px;
	left: 0;
	z-index: 1;
}
.IMGS {
	position: absolute;
	top: 0;
	left: 0;
	display: none;
	z-index: 0;
	width: 100%;
}
#IMGSLIDERDX {
	position: absolute;
	width: 50%;
	height: 100%;
	top: 0;
	right: -30px;
	cursor: pointer;
	background-repeat: no-repeat;
	background-position: right center;
	z-index: 2;
	transition: all .2s ease-out;
	background-image: url(img/DX.png);
	opacity: 0;
}
#IMGSLIDERDX:hover {
	opacity: 1;
	right: 0;
}
#IMGSLIDERSX {
	position: absolute;
	width: 50%;
	height: 100%;
	top: 0;
	left: -30px;
	cursor: pointer;
	background-repeat: no-repeat;
	background-position: left center;
	z-index: 2;
	transition: all .2s ease-out;
	background-image: url(img/SX.png);
	opacity: 0;
}
#IMGSLIDERSX:hover {
	opacity: 1;
	left: 0;
}